@font-face {
  font-family: 'CircularStd';
  font-weight: 400;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Book.otf') format('opentype');
}

@font-face {
  font-family: 'CircularStd';
  font-weight: 500;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'CircularStd';
  font-weight: 700;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Bold.otf') format('opentype');
}



@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 900;
  src: local('Metropolis'), url('metropolis/Metropolis-Black.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 900;
  src: local('Metropolis'), url('metropolis/Metropolis-BlackItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: bold;
  src: local('Metropolis'), url('metropolis/Metropolis-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: bold;
  src: local('Metropolis'), url('metropolis/Metropolis-BoldItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 800;
  src: local('Metropolis'), url('metropolis/Metropolis-ExtraBold.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 800;
  src: local('Metropolis'), url('metropolis/Metropolis-ExtraBoldItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 200;
  src: local('Metropolis'), url('metropolis/Metropolis-ExtraLight.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 200;
  src: local('Metropolis'), url('metropolis/Metropolis-ExtraLightItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 300;
  src: local('Metropolis'), url('metropolis/Metropolis-Light.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 300;
  src: local('Metropolis'), url('metropolis/Metropolis-LightItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 500;
  src: local('Metropolis'), url('metropolis/Metropolis-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 500;
  src: local('Metropolis'), url('metropolis/Metropolis-MediumItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: normal;
  src: local('Metropolis'), url('metropolis/Metropolis-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: normal;
  src: local('Metropolis'), url('metropolis/Metropolis-RegularItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 600;
  src: local('Metropolis'), url('metropolis/Metropolis-SemiBold.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 600;
  src: local('Metropolis'), url('metropolis/Metropolis-SemiBoldItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight: 100;
  src: local('Metropolis'), url('metropolis/Metropolis-Thin.otf') format('opentype');
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight: 100;
  src: local('Metropolis'), url('metropolis/Metropolis-ThinItalic.otf') format('opentype');
}
